Bug 217279 - Review Request: tideEditor - Editor for Tide Constituent Database (TCD) files
Summary: Review Request: tideEditor - Editor for Tide Constituent Database (TCD) files
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 211626 217277
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-11-26 12:26 UTC by Mamoru TASAKA
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 12:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2006-11-26 12:26:36 UTC
Spec URL: http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/packages/xtide/SPECS/tideEditor.spec
SRPM URL: http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/packages/xtide/SRPMS/tideEditor-1.3.12-2.fc7.src.rpm
Description: 
tideEditor is an editor for Tide Constituent Database (TCD) files.  It
was written by Jan C. Depner but is now jointly maintained by David
Flater and Jan Depner.

Comment 1 Patrice Dumas 2006-11-26 21:45:57 UTC
* rpmlint is silent
* name right
* free software license, included
* source match upstream
f833a2b7ccd4721c719642845ec2da47  tideEditor-1.3.12.tar.bz2
* %files right

Needswork:
Are the buildrequires expat-devel, lcms-devel, libXfixes-devel
required?

Comment 2 Mamoru TASAKA 2006-11-27 02:52:44 UTC
(In reply to comment #1)
 
> Needswork:
> Are the buildrequires expat-devel, lcms-devel, libXfixes-devel
> required?

Umm.. not needed. Maybe dependency changed? Anyway I removed them.
http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/packages/xtide/SPECS/tideEditor.spec
http://www.ioa.s.u-tokyo.ac.jp/~mtasaka/dist/packages/xtide/SRPMS/tideEditor-1.3.12-3.fc7.src.rpm


Comment 3 Patrice Dumas 2006-11-27 11:00:58 UTC
Forgot to add that this is a gui app, but I think that it is not wrong
not to have a menu entry, since it requires a command line argument.
If that changes one day, and something like a filechoser is added to
tideEditor, then a desktop file will be needed.


APPROVED

Comment 4 Mamoru TASAKA 2006-11-27 12:51:33 UTC
Well,

* Rebuild for FE-devel succeeded.
* SyncNeeded is requested for FE5/6

Now I close this bug as CLOSED NEXTRELEASE. Thank you.


Note You need to log in before you can comment on or make changes to this bug.